<?xml version="1.0" encoding="utf-8"?>
<appSettings>
	<!---腾讯地图API-->
	<add key="QqMapApi" value="D6KBZ-7GIKP-K2SDC-VZHJN-2FG5V-O4BWF"/>
	<!--1=MSSQL  2=ACCESS-->
	<add key="HdhCmsDataType" value="1"/>
	<add key="HdhCmsAccessName" value="~/Database/HdhCms.mdb"/>
  <add key="HdhCmsConnStr" value="user id=hdhtest;password=hdhtestA123456;initial catalog=Wjsb_0001;data source=localhost"/>
  <add key="HdhCmsContact" value="请联系QQ：664627440进行授权！"/>
  <!--默认访问文件-->
  <add key="HdhDefaultFile" value="default.aspx"/>
  <!--上一级目录-->
  <add key="UpWj_Djml" value="../"/>
  <!--上传总目录-->
	<add key="UpWj_Sczml" value="upfiles/"/>
	<!--上传视频目录及文件类型与大小-->
	<add key="UpWj_Spml" value="video/"/>
	<add key="UpWj_Spwj" value="application/octet-stream|application/x-shockwave-flash|flv|swf|mp4|video/mp4|video/x-flv|video/x-ms-wmv-wmv"/>
	<add key="UpWj_Spdx" value="505021024"/>
	<!--上传图片目录及文件类型与大小-->
	<add key="UpWj_Tpml" value="images/"/>
	<add key="UpWj_Tpwj" value="image/jpeg|image/pjpeg|image/gif|image/x-png|image/png|jpg|gif|png"/>
	<add key="UpWj_Tpdx" value="505021024"/>
	<!--上传附件目录及文件类型与大小-->
	<add key="UpWj_Fjml" value="file/"/>
	<add key="UpWj_Fjwj" value="application/msword|application/octet-stream|application/vnd.ms-excel|doc|docx|xls|rar|text/plain|txt|xlsx|jpg|png|gif|zip|pdf|application/octet-stream|application/x-shockwave-flash|flv|swf|mp4|video/mp4|video/x-flv|video/x-ms-wmv-wmv"/>
	<add key="UpWj_Fjdx" value="505021024"/>
</appSettings>